@media screen and (min-width: 1025px) and (max-width: 1280px) {

}
@media screen and (min-width: 961px) and (max-width: 1024px) {
.menu-nav li a{
	padding:10px 3px;
	font-size:13px;	
}
.ban-form{
	top:50%;	
}
.list-breadcamb{
	width:320px;
}
.abt-hd-inr h3{
	padding-top:20px;	
}
}

@media screen and (min-width: 768px) and (max-width: 960px) {
.logo-hldr{
	padding-bottom:15px;
}
.logo-hldr img{
	display:block;
	margin:0 auto;
}
.abt-hd-inr h3{
	padding-top:0;	
}
.list-breadcamb{
	width:320px;
	margin-bottom:10px;	
}
.about-ban img{
	min-height:380px;	
}
.abt-hd-inr h3{
	font-size:36px;	
	padding-top:20px;
}
.menu-nav li a{
	font-size:13px;	
}
.ban-form{
	width:90%;	
	margin:25px auto;
	right:0;
	left:0;
	position:relative;
}
.welcome-pannal{
	background:none;	
}
.welcome-pannal::before{
	display:none;	
}
.welcome-pannal::after{
	display:none;
}
.welcome-pannal{
	padding-bottom:0;	
}
.footer-pannal{
	padding-top:40px;	
}
.gal-but-bg h3::before,.gal-but-bg h3::after{
	display:none;	
}
.cpr-text p,.com-link p{
	font-size:12px;	
}
}

@media screen and (min-width: 586px) and (max-width: 767px) {
header{
	position:relative;
	background:#acacac;	
}
.logo-hldr{
	
}
.logo-hldr img{
	display:block;
	margin:0 auto;
}
.abt-hd-inr h3{
	padding-top:0;	
}
.list-breadcamb{
	width:100%;
	margin-bottom:10px;	
}
.welcome-pannal{
	background:#ddd;
	margin-top:35px;	
}
.cont-hldr{
	margin:15px 0 15px 0;
}
.cont-hldr:before,.cont-hldr:after{
	display:none;
}
.navSection{
	margin-bottom:20px;	
}
.ban-form{
	width:90%;
	position:relative;	
	right:0;
	margin:15px auto 0 auto;
}
.welcome-pannal{
	padding-bottom:0;	
}
.welcome-pannal:before,.welcome-pannal::after,.gal-but-bg h3::before,.gal-but-bg h3::after{
	display:none;	
}
.testimonial-pan-inr{
	width:96%;	
}
.thinks-do-pan h3{
	font-size:32px;	
}
.thinks-do-pan h3 span{
	font-size:20px;	
}
.cpr-text p{
	padding-bottom:5px;	
}
.cpr-text p,.com-link p{
	text-align:center;
}
.gal-but-bg::after{
	display:none;	
}
.footer-pannal{
	padding:40px 0;	
}
}

@media screen and (min-width: 480px) and (max-width: 585px){
header{
	position:relative;
	background:#ccc;	
}
.logo-hldr{
	
}
.logo-hldr img{
	display:block;
	margin:0 auto;
}
.abt-hd-inr h3{
	padding-top:0;	
}
.list-breadcamb{
	width:100%;
	margin-bottom:10px;	
}
.welcome-pannal{
	background:#ddd;
	margin-top:35px;	
}
.cont-hldr{
	margin:15px 0 15px 0;
}
.cont-hldr:before,.cont-hldr:after{
	display:none;
}
.cont-hldr-list li a{
	font-size:12px;	
}
.navSection{
	margin-bottom:20px;	
}
.ban-form{
	width:90%;
	position:relative;	
	right:0;
	margin:15px auto 0 auto;
}
.welcome-pannal{
	padding-bottom:0;	
}
.welcome-pannal:before,.welcome-pannal::after,.gal-but-bg h3::before,.gal-but-bg h3::after{
	display:none;	
}
.testimonial-pan-inr{
	width:96%;	
}
.thinks-do-pan h3{
	font-size:32px;	
}
.thinks-do-pan h3 span{
	font-size:20px;	
}
.cont-list-hldr{
	padding-top:30px;	
}
.cpr-text p{
	padding-bottom:5px;	
}
.cpr-text p,.com-link p{
	text-align:center;
}
}

@media only screen and (max-width: 479px) {
header{
	position:relative;
	background:#ccc;	
}
.logo-hldr{
	
}
.logo-hldr img{
	display:block;
	margin:0 auto;
}
.abt-hd-inr h3{
	padding-top:0;	
}
.list-breadcamb{
	width:100%;
	margin-bottom:10px;	
}
.cont-hldr{
	margin:15px 0 15px 0;
}
.cont-hldr:before,.cont-hldr:after{
	display:none;
}
.cont-hldr-list li a{
	font-size:12px;	
}
.navSection{
	margin-bottom:20px;	
}
.ban-form{
	width:90%;
	position:relative;	
	right:0;
	margin:15px auto 0 auto;
}
.welcome-pannal{
	padding-bottom:0;	
}
.welcome-pannal:before,.welcome-pannal::after,.gal-but-bg h3::before,.gal-but-bg h3::after{
	display:none;	
}
.testimonial-pan-inr{
	width:96%;	
}
.thinks-do-pan h3{
	font-size:24px;	
}
.thinks-do-pan h3 span{
	font-size:15px;	
}
.cont-list-hldr{
	padding-top:30px;	
}
}